Cyberprzestępcy zarazili blogi

Przestępcy włamali się na serwery serwisu WordPress i zainstalowali szkodliwy kod w oprogramowaniu służącym do tworzenia blogów.

W ubiegłym tygodniu cyberprzestępcom udało się włamać na serwer, który udostępnia internautom pliki do pobrania i zarazili wersję 2.1.1 WordPressa. Szkodliwy kod otwierał tylne drzwi na zarażonym komputerze i pozwalał przestępcom na wykonywanie dowolnego kodu i instalowanie oprogramowania. Zarażona wersja WordPressa była dostępna przez 3-4 dni.

Wszystko jednak wskazuje na to, że plan przestępców nie wypalił. Zanotowano mniej niż 50 ataków przeprowadzonych za pomocą zarażonego oprogramowania. WordPress radzi, by internauci pobierali wersję 2.1.2 programu, a administratorzy blogów zablokowali dostęp do plików theme.php i feed.php.

WordPress to system obsługi blogów napisany w języku skryptowym PHP. Do swojego funkcjonowania wykorzystuje bazę MySQL. Rozpowszechniany jest na licencji GNU General Public License i jest dostępny za darmo. WordPress jest rozwijany przez firmę Automattic.

Źródło: ArcaBit